• 1370阅读
  • 6回复

[公告]Qt 5.13.0 发布 [复制链接]

上一主题 下一主题
离线shixingya
 

只看楼主 倒序阅读 楼主  发表于: 06-19
— 本帖被 shixingya 执行取消精华操作(2019-06-19) —
自2012年接触QT以来,写QT一直是我每天的工作,这些年在中国运载火箭技术研究院、国美电器、启明星辰、广联达等公司工作过,为军工科研、政府项目、电商项目、在线教育用Qt开发过多个的工具或系统,也接触过中科方德Linux、Mac Qt、Windows Qt, 有同行的朋友,可以加我微信,一起进步
我叫史星亚 微信: EagleAndy  
加好友时请备注  来自qtcn
非工作时间 可以电联 18610042411
离线20091001753

只看该作者 1楼 发表于: 06-19

(づ ̄ 3 ̄)づ
离线liulin188

只看该作者 2楼 发表于: 06-19

不知道该说啥
离线20091001753

只看该作者 3楼 发表于: 06-19
关于 SSL 的情况,官方的说法:
https://wiki.qt.io/Qt_5.13.0_Known_Issues

意思是:
Qt 5.13 支持 SSL,但是 OpenSSL 的库还是需要你自己下载。
下载 1.1.1 版本,不需要再链接 lib 文件了,只要有 dll 就好。
要求是 openssl 的 dll 要和 qt5network.dll 必须在同一个目录下。

下载地址:
http://slproweb.com/products/Win32OpenSSL.html
(づ ̄ 3 ̄)づ
离线swt518

只看该作者 4楼 发表于: 06-20
怎么没有mysql数据库的驱动了呀,以后要自已编译了吗
离线fancy0047

只看该作者 5楼 发表于: 06-21
qt design studio 哪里可以下载啊
离线stlcours

只看该作者 6楼 发表于: 06-21
回 swt518 的帖子
swt518:怎么没有mysql数据库的驱动了呀,以后要自已编译了吗 (2019-06-20 12:17) 

Yes, that is intentional change, please see QTBUG-76081
快速回复
限100 字节
 
上一个 下一个